@media(min-width:768px) and (max-width:990px){.headerTop p{font-size:10px;}
.headerMiddle .logo img{width:100%;height:auto;}
.tabtopInfo{margin-top:30px;margin-bottom:20px;}
.mainnav ul{text-align:center;}
.mainnav ul li{margin-right:30px;}
.searchForm{padding-left:0;}
.tp-rightarrow.tparrows.default.round{right:15px !important;top:49% !important;}
.tp-leftarrow.tparrows.default.round{left:15px !important;top:49% !important;}
.revCont,
.revBtn{margin-left:120px;}
.mainnav ul ul.sub-menu{left:-15px;margin-left:0;}
.revCont h1{margin-top:-50px;}
.revCont h2{margin-top:-20px;}
.footer .widget{margin-bottom:50px;}
.abImg img{width:100%;height:auto;}
.singleTeam{margin-bottom:50px;}
.singleWedowra{padding:70px 15px 70px 35px;}
.singleProCaro ol.carousel-indicators{bottom:-140px}
.singleProCaro .carousel-indicators li{width:160px;}
.blogSidebar{margin-top:60px;}
.commentForm textarea{margin-bottom:30px;}
.colorPresetArea{display:none}
}
@media(min-width:991px) and (max-width:1280px){.tabtopInfo{margin-top:30px;}
.searchForm{padding-left:0;}
.revCont,
.revBtn{margin-left:130px;}
.tp-rightarrow.tparrows.default.round{right:15px !important;top:49% !important;}
.tp-leftarrow.tparrows.default.round{left:15px !important;top:49% !important;}
.sliderSection .tp-banner{height:350px !important;}
}
@media(min-width:320px) and (max-width:767px){.callbox{display:block;}.headerTop{text-align:center;}
.pull-right-g{top:26px;}
.bigbtn{width: 307px !important;font-size: 16px;display: block;margin: 30px auto;float: none;}
.sbrmn{width: 75%;text-align: center;right: 35px;}
.commonHeadding h1{font-size:18px;line-height:26px;}
.Top{float:none;margin-left:0;margin-top:5px;}
.headerTop p{margin:15px 0 0;}
.socialLink{display:inline-block;text-align:center;margin:auto;float:none;}
.socialLink a{border:1px solid #dddddd;margin-right:5px;}
.logo{padding-bottom:15px;}
.headerMiddle .logo img{    width: 134%;
    margin-right: -52px;
}
.testCaro img {
    width: 28% !important;
}
.singMiddInfo{margin-left:0;margin-bottom:15px;width:100%;}
.headMiddBtn a{height:35px;padding:10px;}
.header{padding:10px 0;min-height:50px;}
.mainnav ul,
.searchForm{display:none;}
.mobileMenu{width:25px;height:20px;display:inline-block;line-height:.2;cursor:pointer;position:absolute;right:15px;top:3px;}
.mobileMenu span{width:100%;height:2px;background:#000;display:inline-block;}
.mobileMenu.active span{background:#ffa60a;}
.logoMobile{margin-top:5px;}
.mainnav ul{height:200px;margin-top:15px;overflow:scroll;text-align:center;border-top:1px solid #202d39;padding-top:15px;width:100%;margin-top:45px;overflow:hidden;height:100%;background-color:#fff;z-index:99999999999999999999;}
.mainnav ul li{margin:0;padding:0;width:100%;display:block;margin-bottom:25px;}
.mainnav ul ul.sub-menu{left:0;margin-left:0;opacity:1;position:relative;top:0;transition:none;width:100%;z-index:1;text-align:center;visibility:visible;height:inherit;padding-top:0;}
.mainnav ul li:hover ul.sub-menu{top:0;}
.mainnav ul ul.sub-menu li{margin:20px 0 0;}
.newsBlogIn{top:30px;}
.revCont p,
.revCont h2{display:none;}
.tp-leftarrow.tparrows.default.round{left:67% !important;top:88% !important;}
.tp-rightarrow.tparrows.default.round{right:15px !important;top:88% !important;}
.revCont,
.revBtn{margin-left:15px;}
.siBlogThumb img{position:relative;margin-bottom:10px;float: right;
    margin-left: 12px;}
.siBlogThumb{margin-bottom:30px;}
.footer .widget{margin-bottom:60px;}
.copyright p{margin-bottom:20px;text-align:left;font-size:13px;}
.abImg img{width:100%;height:auto;}
.singleWedowra{padding:60px 10px 50px 10px;}
.teammatesSec{overflow:hidden;}
.singleProCaro ol.carousel-indicators{bottom:-230px;}
.singleProCaro .carousel-indicators li{width:137px;margin:0;}
.singleProCaro{margin-bottom:250px;}
.blogMeta, .blogMeta a{line-height:24px;}
.socialShare{padding:6px 12px 35px;}
.fwaIn img{position:relative;margin-bottom:30px;}
.fwaIn{padding:15px;}
.singComTitle{font-size:16px;}
.comreplay{top:5px;}
.blogSidebar{margin-top:60px;}
.commentForm textarea{margin-bottom:30px;}
.blogSidebar.left{margin-top:0;margin-bottom:60px;}
.errorPage{padding:45px 0 75px;}
.errorIn h1{font-size:140px;}
.commentForm{margin-bottom:60px;}
.colorPresetArea{display:none}
.flags{margin-right:20px;}
.col-sm-4{margin-bottom:30px;}
.products>.col-sm-4{width:100%;}
.singleAdds p{text-align:center;}
.fotterTitle{text-align:center;}
.headh{line-height:30px;}
.header{border-bottom:0px;}
.content__container__list{padding-left:140px;}
.content__container__text{font-size:30px;}
.headh{display:none;}
}
@media(min-width:1200px) and (max-width:1400px){.tp-leftarrow.tparrows.default.round{left:15px !important;top:49% !important;}
.tp-rightarrow.tparrows.default.round{right:15px !important;top:49% !important;}
.navigation > li:nth-of-type(2n+1){width:55%;}
}